#ifndef IDC_STATIC
#define IDC_STATIC (-1)
#endif

#define ICON1                                   100
#define IDC_CURSOR1                             128
#define IDD_DIALOG_PATHS                        131
#define BITMAP_ALL                              1000
#define BITMAP_ANNOTATE                         1002
#define BITMAP_BACKANNOTATE                     1003
#define BITMAP_BOM                              1004
#define BITMAP_DOWN                             1005
#define BITMAP_GEOMETRY                         1007
#define BITMAP_GERBER                           1008
#define BITMAP_INFO                             1009
#define BITMAP_LAYOUT                           1018
#define BITMAP_NETLIST                          1020
#define BITMAP_SCHEMATIC                        1022
#define BITMAP_SYMBOL                           1023
#define BITMAP_UP                               1024
#define IDD_DIALOG_ABOUT                        2000
#define IDD_DIALOG_ANNOTATION                   2003
#define IDD_DIALOG_BOM                          2004
#define IDD_DIALOG_MESSAGE                      2005
#define IDD_DIALOG_NEW_PROJECT                  2006
#define IDD_DIALOG_PROJECT                      2007
#define IDD_DIALOG_TEXTINPUT                    2009
#define IDD_DIALOG_ORCAD_CONV                   2010
#define IDD_DIALOG_ORCAD_CONV2                  2011
#define IDD_DIALOG_BOM_OLD                      2013
#define IDD_DIALOG_NEW_PROJECT_OLD              2014
#define IDD_DIALOG_PROJECT_OLD                  2015
#define IDD_DIALOG_PDF_OUTPUT                   2016
#define IDD_DIALOG_CHANGE_SYMBOLS               2017
#define IDC_BUTTON1                             3000
#define IDC_BUTTON2                             3001
#define IDC_BUTTON3                             3002
#define IDC_BUTTON4                             3003
#define IDC_BUTTON8                             3004
#define IDC_BUTTON5                             3005
#define IDC_BUTTON6                             3006
#define IDC_BUTTON7                             3007
#define IDC_BUTTON9                             3008
#define IDC_CHECK1                              3100
#define IDC_CHECK2                              3101
#define IDC_CHECK3                              3102
#define IDC_LIST4                               3113
#define IDC_COMBO1                              3200
#define IDC_EDIT1                               3300
#define IDC_EDIT2                               3301
#define IDC_EDIT3                               3302
#define IDC_EDIT4                               3303
#define IDC_EDIT5                               3304
#define IDC_EDIT6                               3305
#define IDC_EDIT7                               3306
#define IDC_EDIT8                               3307
#define IDC_LIST1                               3400
#define IDC_LIST2                               3401
#define IDC_LIST3                               3402
#define IDC_STATIC1                             3500
#define IDC_STATIC2                             3501
#define IDC_STATIC3                             3502
#define IDC_STATIC4                             3503
#define IDC_STATIC5                             3504
#define IDC_STATIC6                             3505
#define IDC_STATIC7                             3506
#define IDC_STATIC8                             3507
#define IDC_STATIC9                             3508
#define IDC_STATIC10                            3509
#define IDC_STATIC11                            3510
#define IDC_STATIC12                            3511
#define IDC_RADIO1                              3600
#define IDC_RADIO2                              3601
#define IDC_RADIO6                              3605
#define IDC_RADIO7                              3606
#define IDC_RADIO8                              3607
#define IDC_RADIO9                              3608
#define IDC_RADIO10                             3609
#define ID_READ_FILE                            4026
#define IDR_MENU1                               5000
